VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Public Member Functions | List of all members
GenericStringListDataBrowserSourceSelectionChanged Class Referenceabstract

`#include <genericstringlistdatabrowsersource.h>`

Inheritance diagram for GenericStringListDataBrowserSourceSelectionChanged:

## Public Member Functions
virtual void | dbSelectionChanged (int32_t selectedRow, GenericStringListDataBrowserSource *source)=0
virtual void | dbRowDoubleClick (int32_t row, GenericStringListDataBrowserSource *source)

## Member Function Documentation

## ◆ dbRowDoubleClick()

virtual void dbRowDoubleClick | ( | int32_t | row,
|  | GenericStringListDataBrowserSource * | source )
| inline virtual

## ◆ dbSelectionChanged()

virtual void dbSelectionChanged | ( | int32_t | selectedRow,
|  | GenericStringListDataBrowserSource * | source )
| pure virtual

Implemented in CFontChooser.

The documentation for this class was generated from the following file:

- genericstringlistdatabrowsersource.h